#!/bin/sh
echo 'name: ghc-events
version: 0.4.2.0
id: ghc-events-0.4.2.0-add20e36da1bfeff34b551b98c2596db

license: BSD3
copyright:
maintainer: Simon Marlow <marlowsd@gmail.com>
stability:
homepage:
package-url:
synopsis: Library and tool for parsing .eventlog files from GHC
description: Parses .eventlog files emitted by GHC 6.12.1 and later.
             Includes the ghc-events tool permitting, in particular,
             to dump an event log file as text.
category: Development, GHC, Debug, Profiling, Trace
author: Donnie Jones <donnie@darthik.com>,
        Simon Marlow <marlowsd@gmail.com>,
        Paul Bone <pbone@csse.unimelb.edu.au>,
        Duncan Coutts <duncan@well-typed.com>,
        Nicolas Wu <nick@well-typed.com>,
        Mikolaj Konarski <mikolaj@well-typed.com>
exposed: True
exposed-modules: GHC.RTS.Events GHC.RTS.Events.Merge
                 GHC.RTS.Events.Analysis GHC.RTS.Events.Analysis.Capability
                 GHC.RTS.Events.Analysis.SparkThread GHC.RTS.Events.Analysis.Thread
hidden-modules: GHC.RTS.EventParserUtils GHC.RTS.EventTypes
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/ghc-events-0.4.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/ghc-events-0.4.2.0
              /usr/local/lib
hs-libraries: HSghc-events-0.4.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         binary-0.5.1.1-892d005288e00f169454c4023d29559e
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/ghc-events-0.4.2.0/html/ghc-events.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/ghc-events-0.4.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
